<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <!-- bootstrap css -->
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <!-- main css -->
  <link rel="stylesheet" href="css/main.css" />
  <!-- google fonts -->
  <link
          href="https://fonts.googleapis.com/css?family=Courgette"
          rel="stylesheet"
  />

  <!-- font awesome -->
  <link rel="stylesheet" href="css/all.css" />
  <title>Comfy Sloth</title>
  <style></style>
</head>

<body>
<!--
  https://www.iconfinder.com/icons/185106/armchair_chair_streamline_icon
  Creative Commons (Attribution 3.0 Unported);
  https://www.iconfinder.com/webalys
-->
<!-- header -->
<header>
  <!-- navbar -->
  <nav class="navbar navbar-expand-lg navbar-light">
    <!--
      https://www.iconfinder.com/icons/185106/armchair_chair_streamline_icon
      Creative Commons (Attribution 3.0 Unported);
      https://www.iconfinder.com/webalys
    -->
    <a href="index.html" charset="navbar-brand">
      <img src="img/logo.png" alt="company logo">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar">
      <i class="fas fa-bars"></i>
    </button>
    <div id="myNavbar" class="collapse navbar-collapse">
      <ul class="navbar-nav mx-auto">
        <li class="nav-item mx-2">
          <a href="index.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item mx-2 nav-active">
          <a href="products.html" class="nav-link">Products</a>
        </li>
        <li class="nav-item mx-2">
          <a href="singleproduct.html" class="nav-link">Single Product</a>
        </li>
        <li class="nav-item mx-2">
          <a href="store.html" class="nav-link">Store</a>
        </li>
      </ul>
    </div>
    <div class="navbar-icons d-none d-lg-flex">
      <!-- single icon -->
      <div class="navbar-icon mx-2">
        <i class="fas fa-search"></i>
      </div>
      <!-- end of single icon -->
      <!-- single icon -->
      <a href="store.html" class="navbar-icon mx-2 navbar-cart-icon">
        <i class="fas fa-shopping-cart"></i>
        <div class="cart-items">2</div>
      </a>
      <!-- end of single icon -->
    </div>
  </nav>
  <!-- end of navbar -->
  <!-- banner -->
  <div class="banner-products d-flex align-items-center justify-content-center pl-3 pl-lg-5 text-center">
    <div>
      <h1 class="text-capitalize text-yellow text-slanted display-4">comfy sloth</h1>
      <h1 class="text-capitalize font-weight-bold display-4">our products</h1>
    </div>
  </div>
  <!-- end of banner -->
</header>
<!-- end of header section -->
<!-- products -->
<section class="products">
  <div class="container-fluid">
    <div class="row">
      <!-- product info -->
      <div class="col-10 mx-auto col-md-5 col-lg-3 my-3 px-5 text-capitalize">
          <!-- categories-->
          <div class="products-categories-title my-4">
              <h6 class="text-uppercase">shop by categories</h6>
              <div class="products-categories-underline"></div>
          </div>
          <!-- single link -->
          <a href="#" class="d-block products-categories-link">
              <p class="mb-0">kitchen</p>
          </a>
          <!-- end of single link -->
          <!-- single link -->
          <a href="#" class="d-block products-categories-link">
              <p class="mb-0">Bathroom</p>
          </a>
          <!-- end of single link -->
          <!-- single link -->
          <a href="#" class="d-block products-categories-link">
              <p class="mb-0">living room</p>
          </a>
          <!-- end of single link -->
          <!-- single link -->
          <a href="#" class="d-block products-categories-link">
              <p class="mb-0">bedroom</p>
          </a>
          <!-- end of single link -->
          <!-- single link -->
          <a href="#" class="d-block products-categories-link">
              <p class="mb-0">patio</p>
          </a>
          <!-- end of single link -->
          <!-- end of title -->
          <div class="products-categories-title my-4">
              <h6 class="text-uppercase">shop by price</h6>
              <div class="products-categories-underline"></div>
          </div>
          <form>
              <div class="form-group">
                  <label for="price-range" class="text-capitalize">range : $0 - $1000</label>
                  <input type="range" id="price-range" name="price-range" class="form-control-range">
              </div>
              <div class="input-group">
                  <div class="input-group-prepend">
                      <span class="input-group-text form-icon">
                          <i class="fa fa-server"></i>
                      </span>
                  </div>
                  <input type="text" class="form-control text-capitalize" placeholder="search by name">
              </div>
          </form>
          <!-- end of title -->
          <div class="products-categories-title my-4">
              <h6 class="text-uppercase">shop by color</h6>
              <div class="products-categories-underline"></div>
          </div>
          <!-- end of title -->
          <!-- single color -->
          <a href="#">
              <p class="text-capitalize mb-0">
                  <span class="d-inline-block products-color products-color-black mr-2"></span>black (5)
              </p>
          </a>
          <!-- end of single color -->
          <!-- single color -->
          <a href="#">
              <p class="text-capitalize mb-0">
                  <span class="d-inline-block products-color products-color-red mr-2"></span>red (5)
              </p>
          </a>
          <!-- end of single color -->
          <!-- single color -->
          <a href="#">
              <p class="text-capitalize mb-0">
                  <span class="d-inline-block products-color products-color-blue mr-2"></span>blue (5)
              </p>
          </a>
          <!-- end of single color -->
          <!-- single color -->
          <a href="#">
              <p class="text-capitalize mb-0">
                  <span class="d-inline-block products-color products-color-yellow mr-2"></span>yellow (5)
              </p>
          </a>
          <!-- end of single color -->
          <!-- single color -->
          <a href="#">
              <p class="text-capitalize mb-0">
                  <span class="d-inline-block products-color products-color-green mr-2"></span>green (5)
              </p>
          </a>
          <!-- end of single color -->
          <!-- end of categories-->
      </div>
      <!-- product image -->
      <div class="col-10 mx-auto col-md-7 col-lg-9 my-3">
        <div class="row">
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-7.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-8.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-9.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-10.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-11.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
            <!-- single product -->
            <div class="mx-auto col-md-6 col-lg-4">
                <div class="featured-container p-5">
                    <img class="img-fluid" src="img/img-products/product-12.png" alt="product 1">
                    <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
                    <a href="#" class="featured-store-link text-capitalize">add to cart</a>
                </div>
                <h6 class="text-capitalize text-center my-2">special product</h6>
                <h6 class="text-center">
                    <span class="text-muted old-price mx-2">$200</span>
                    <span>$100</span>
                </h6>
            </div>
            <!-- end of single product -->
        </div>
      </div>

    </div>
  </div>
</section>
<!-- end of products -->
<!-- featured section -->
<section class="featured py-5">
  <div class="container">
    <div class="row my-3">
      <div class="col-10 mx-auto text-center">
        <h1 class="text-uppercase">featured products</h1>
        <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non, porro.</p>
      </div>
    </div>
    <div class="row">
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-1.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-2.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-3.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-4.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-5.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
      <!-- single product -->
      <div class="col-10 mx-auto col-md-6 col-lg-4">
        <div class="featured-container p-5">
          <img class="img-fluid" src="img/img-products/product-6.png" alt="product 1">
          <span class="featured-search-icon" data-toggle="modal" data-target="#productModal">
                            <i class="fas fa-search"></i>
                        </span>
          <a href="#" class="featured-store-link text-capitalize">add to cart</a>
        </div>
        <h6 class="text-capitalize text-center my-2">special product</h6>
        <h6 class="text-center">
          <span class="text-muted old-price mx-2">$200</span>
          <span>$100</span>
        </h6>
      </div>
      <!-- end of single product -->
    </div>
  </div>
</section>
<!-- end of featured section -->
<!-- partners -->
<section id="partners" class="partners py-5">
  <div class="container">
    <div class="row">
      <!-- company carousel -->
      <div class="col-6 col-md-6 col-lg-4 mx-auto">
        <div id="partnerCarousel" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">
            <!-- single item -->
            <div class="carousel-item active">
              <img src="img/company-logos/company-logo-1.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
            <!-- single item -->
            <div class="carousel-item">
              <img src="img/company-logos/company-logo-2.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
            <!-- single item -->
            <div class="carousel-item">
              <img src="img/company-logos/company-logo-3.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
            <!-- single item -->
            <div class="carousel-item">
              <img src="img/company-logos/company-logo-4.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
            <!-- single item -->
            <div class="carousel-item">
              <img src="img/company-logos/company-logo-5.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
            <!-- single item -->
            <div class="carousel-item">
              <img src="img/company-logos/company-logo-6.png" alt="Partner company logo" class="d-block w-100 img-fluid">
            </div>
            <!-- end of single item -->
          </div>
          <a class="carousel-control-prev" href="#partnerCarousel" role="button" data-slide="prev">
            <i class="fas fa-arrow-left"></i>
          </a>
          <a class="carousel-control-next" href="#partnerCarousel" role="button" data-slide="next">
            <i class="fas fa-arrow-right"></i>
          </a>
        </div>
      </div>
      <!-- end of company carousel -->
    </div>
  </div>
</section>
<!-- end of partners -->
<!-- newsletter -->
<section id="newsletter" class="newsletter py-5">
  <div class="container">
    <div class="row">
      <div class="col-10 mx-auto text-center">
        <h2 class="text-uppercase">newsletter</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda eos ex illo illum molestiae nesciunt, nihil omnis provident reiciendis tempore!</p>
        <form>
          <div class="input-group mt-5 mb-4">
            <input type="text" class="form-control text-capitalize" placeholder="Enter your email">
            <div class="input-group-append">
              <div class="input-group-text form-icon">
                <i class="fas fa-envelope"></i>
              </div>
            </div>
          </div>
          <button type="submit" class="btn btn-yellow">subscribe</button>
        </form>
      </div>
    </div>
  </div>
</section>
<!-- end of newsletter -->
<!-- skills -->
<section id="skills" class="skills py-5">
  <div class="container">
    <div class="row">
      <!-- single skill -->
      <div class="col-10 mx-auto col-md-6 col-lg-4 d-flex my-3">
        <div class="skill-icon mr-3">
          <i class="fas fa-truck"></i>
        </div>
        <div class="skill-text">
          <h3 class="text-uppercase text-white">Free shipping</h3>
          <p class="text-muted text-capitalize">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt, sunt.</p>
        </div>
      </div>
      <!-- end of single skill -->
      <!-- single skill -->
      <div class="col-10 mx-auto col-md-6 col-lg-4 d-flex my-3">
        <div class="skill-icon mr-3">
          <i class="fas fa-comment-dollar"></i>
        </div>
        <div class="skill-text">
          <h3 class="text-uppercase text-white">Price promise</h3>
          <p class="text-muted text-capitalize">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt, sunt.</p>
        </div>
      </div>
      <!-- end of single skill -->
      <!-- single skill -->
      <div class="col-10 mx-auto col-md-6 col-lg-4 d-flex my-3">
        <div class="skill-icon mr-3">
          <i class="fas fa-award"></i>
        </div>
        <div class="skill-text">
          <h3 class="text-uppercase text-white">lifetime warranty</h3>
          <p class="text-muted text-capitalize">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt, sunt.</p>
        </div>
      </div>
      <!-- end of single skill -->
    </div>
  </div>
</section>
<!-- end of skills -->
<!-- footer -->
<footer id="footer" class="footer py-5">
  <div class="container">
    <div class="row">
      <div class="col-10 mx-auto text-center">
        <h1 class="text-uppercase font-weight-bold text-yellow footer-title text-center d-inline-block">comfy sloth</h1>
        <div class="footer-icons my-5 d-flex justify-content-center">
          <!-- single icon -->
          <a href="#" class="footer-icon mx-2">
            <i class="fab fa-facebook"></i>
          </a>
          <!-- end of single icon -->
          <!-- single icon -->
          <a href="#" class="footer-icon mx-2">
            <i class="fab fa-twitter"></i>
          </a>
          <!-- end of single icon -->
          <!-- single icon -->
          <a href="#" class="footer-icon mx-2">
            <i class="fab fa-google-plus"></i>
          </a>
          <!-- end of single icon -->
          <!-- single icon -->
          <a href="#" class="footer-icon mx-2">
            <i class="fab fa-instagram"></i>
          </a>
          <!-- end of single icon -->
          <!-- single icon -->
          <a href="#" class="footer-icon mx-2">
            <i class="fab fa-youtube"></i>
          </a>
          <!-- end of single icon -->
        </div>
        <p class="text-muted text-capitalize w-75 mx-auto text text-left">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci dolore esse nostrum officia quae quo?</p>
        <div class="footer-contact mt-5 d-flex justify-content-around flex-wrap">
          <!-- single contact -->
          <div class="text-muted">
                            <span class="footer-icon mr-2">
                                <i class="fas fa-map"></i>
                            </span>
            123 main street, los angeles
          </div>
          <!-- end of single contact -->
          <!-- single contact -->
          <div class="text-muted">
                            <span class="footer-icon mr-2">
                                <i class="fas fa-phone"></i>
                            </span>
            phone: + (310) 111 2222
          </div>
          <!-- end of single contact -->
          <!-- single contact -->
          <div class="text-muted">
                            <span class="footer-icon mr-2">
                                <i class="fas fa-envelope"></i>
                            </span>
            email: email@email.com
          </div>
          <!-- end of single contact -->
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- end of footer -->
<!-- modal -->
<div class="modal fade" id="productModal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <!-- modal header -->
            <div class="modal-header">
                <h5 class="modal-title text-capitalize">product info</h5>
                <button type="button" class="close" data-dismiss="modal">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <!-- end of modal header -->
            <!-- modal body -->
            <div class="modal-body">
                <div class="row">
                    <div class="col text-center">
                        <img src="img/img-products/product-1.png" class="img-fluid" alt="Product">
                        <!-- ratings -->
                        <div class="ratings">
                                <span class="rating-icon">
                                    <i class="fas fa-star"></i>
                                </span>
                            <span class="rating-icon">
                                    <i class="fas fa-star"></i>
                                </span>
                            <span class="rating-icon">
                                  <i class="fas fa-star"></i>
                                </span>
                            <span class="rating-icon">
                                  <i class="fas fa-star"></i>
                                </span>
                            <span class="rating-icon">
                                  <i class="far fa-star"></i>
                                </span>
                            <span class="text-capitalize">(25 customer reviews)</span>
                        </div>
                        <!-- end of ratings -->
                        <h2 class="text-uppercase my-2">
                            premium office armchair
                        </h2>
                        <h2>$10.00 - $200.00</h2>
                        <p class="lead text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, odio.</p>
                        <!-- colors -->
                        <h5 class="text-uppercase">
                            colors :
                            <span class="d-inline-block products-color products-color-black mr-2"></span>
                            <span class="d-inline-block products-color products-color-red mr-2"></span>
                            <span class="d-inline-block products-color products-color-blue mr-2"></span>
                        </h5>
                        <!-- end of colors -->
                        <!-- sizes -->
                        <h5 class="text-uppercase">
                            sizes :
                            <span class="mx-2">xs</span>
                            <span class="mx-2">sm</span>
                            <span class="mx-2">m</span>
                            <span class="mx-2">l</span>
                            <span class="mx-2">xl</span>
                        </h5>
                        <div class="d-flex flex-wrap">
                            <!-- cart buttons -->
                            <div class="d-flex my-2">
                                <span class="btn btn-black mr-2">-</span>
                                <span class="btn btn-black mr-2">4</span>
                                <span class="btn btn-black mr-2">+</span>
                            </div>
                            <!-- end of cart buttons -->
                            <button class="btn btn-black my-2 mr-2">wishlist</button>
                            <button class="btn btn-black my-2 mr-2">add to cart</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end of modal body -->
            <div class="modal-footer">
                <button type="button" class="btn btn-danger" data-dismiss="modal">close modal</button>
            </div>
        </div>
    </div>
</div>
<!-- end of modal -->
<!-- jquery -->
<script src="js/jquery-3.3.1.min.js"></script>
<!-- bootstrap js -->
<script src="js/bootstrap.bundle.min.js"></script>
<!-- script js -->
<script src="js/app.js"></script>
</body>
</html>
